=== debian/changelog ===
ros-humble-topic-statistics-demo (0.20.3-1jammy) jammy; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Tue, 10 Jan 2023 06:00:00 -0000

ros-humble-topic-statistics-demo (0.20.2-1jammy) jammy; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Tue, 10 May 2022 05:00:00 -0000

ros-humble-topic-statistics-demo (0.20.1-1jammy) jammy; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Fri, 08 Apr 2022 05:00:00 -0000

ros-humble-topic-statistics-demo (0.20.0-1jammy) jammy; urgency=high

  * Install includes to include/${PROJECT_NAME} (#548 <https://github.com/ros2/demos/issues/548>)
  * Contributors: Shane Loretz

 -- Mabel Zhang <mabel@openrobotics.org>  Tue, 01 Mar 2022 06:00:00 -0000

ros-humble-topic-statistics-demo (0.19.0-1jammy) jammy; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Fri, 14 Jan 2022 06:00:00 -0000

ros-humble-topic-statistics-demo (0.18.0-1jammy) jammy; urgency=high

  * Additional fixes for documentation in demos. (#538 <https://github.com/ros2/demos/issues/538>)
  * Contributors: Chris Lalancette

 -- Mabel Zhang <mabel@openrobotics.org>  Fri, 17 Dec 2021 06:00:00 -0000

ros-humble-topic-statistics-demo (0.17.0-1jammy) jammy; urgency=high

  * Fixing deprecated subscriber callback warnings (#532 <https://github.com/ros2/demos/issues/532>)
  * Contributors: Abrar Rahman Protyasha

 -- Mabel Zhang <mabel@openrobotics.org>  Mon, 18 Oct 2021 05:00:00 -0000

ros-humble-topic-statistics-demo (0.16.0-1jammy) jammy; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Wed, 11 Aug 2021 05:00:00 -0000

ros-humble-topic-statistics-demo (0.15.0-1jammy) jammy; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Fri, 14 May 2021 05:00:00 -0000

ros-humble-topic-statistics-demo (0.14.2-1jammy) jammy; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Mon, 26 Apr 2021 05:00:00 -0000

ros-humble-topic-statistics-demo (0.14.1-1jammy) jammy; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Mon, 19 Apr 2021 05:00:00 -0000

ros-humble-topic-statistics-demo (0.14.0-1jammy) jammy; urgency=high

  * Change index.ros.org -> docs.ros.org. (#496 <https://github.com/ros2/demos/issues/496>)
  * Contributors: Chris Lalancette

 -- Mabel Zhang <mabel@openrobotics.org>  Tue, 06 Apr 2021 05:00:00 -0000

ros-humble-topic-statistics-demo (0.13.0-1jammy) jammy; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Thu, 25 Mar 2021 05:00:00 -0000

ros-humble-topic-statistics-demo (0.12.1-1jammy) jammy; urgency=high



 -- Mabel Zhang <mabel@openrobotics.org>  Thu, 18 Mar 2021 05:00:00 -0000

ros-humble-topic-statistics-demo (0.12.0-1jammy) jammy; urgency=high

  * Update logging macros (#476 <https://github.com/ros2/demos/issues/476>)
  * Contributors: Audrow Nash

 -- Mabel Zhang <mabel@openrobotics.org>  Mon, 25 Jan 2021 06:00:00 -0000

ros-humble-topic-statistics-demo (0.11.0-1jammy) jammy; urgency=high

  * Update the package.xml files with the latest Open Robotics maintainers (#466 <https://github.com/ros2/demos/issues/466>)
  * Contributors: Michael Jeronimo

 -- Mabel Zhang <mabel@openrobotics.org>  Thu, 10 Dec 2020 06:00:00 -0000

ros-humble-topic-statistics-demo (0.10.1-1jammy) jammy; urgency=high

  * Create new topic statistics demo package (#454 <https://github.com/ros2/demos/issues/454>)
  * Contributors: Prajakta Gokhale

 -- Mabel Zhang <mabel@openrobotics.org>  Mon, 21 Sep 2020 05:00:00 -0000
