=== debian/control ===
Source: ros-humble-topic-statistics-demo
Section: misc
Priority: optional
Maintainer: Mabel Zhang <mabel@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-humble-ament-cmake, ros-humble-ament-lint-auto <!nocheck>, ros-humble-ament-lint-common <!nocheck>, ros-humble-rclcpp, ros-humble-rcutils, ros-humble-sensor-msgs, ros-humble-statistics-msgs, ros-humble-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-humble-topic-statistics-demo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-humble-rclcpp, ros-humble-rcutils, ros-humble-sensor-msgs, ros-humble-statistics-msgs, ros-humble-ros-workspace
Description: C++ demo application for topic statistics feature.
